
Tomas Tech Co.,Ltd. - Project progress work #672

Parent project # 533 (New): [PJ******]General and administrative expenses

Summarize concept re-layout machine line NMT for ATA 

24 Jul 2024 15:59 - Nattapol Poeam

Status: Closed Start date: 23 Jul 2024

Priority: Normal Due date: 26 Jul 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 26 Jul 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Concept

- Change position machine

- Wiring lan,IO,CC-Link

History

#1 - 25 Jul 2024 12:35 - Nattapol Poeam

- % Done changed from 0 to 90

#2 - 01 Aug 2024 22:31 - Nattapol Poeam

- Status changed from New to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 26 Jul 2024

Next action

- Wait open PO

#3 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed
